
/* FORM: Contact */
form#webform-client-form-63 {
	padding-left: 0px;
	margin-left:0px;
	border:none;
	border-style:none;
	font-size:10px;
}
.webform-component-textfield,
#webform-client-form-63 input {
	font-size:10px;
}
#webform-client-form-63 input.form-text {
	width:170px;
}
#webform-client-form-63 table tbody tr td {
	font-size:10px;
	line-height:10px;
}
#webform-client-form-63 table tbody tr td {
	height:5px;
	overflow:hidden;
}
webform-client-form-63 #edit-submit.form-submit {
	min-width:80px;
	max-width:120;
}
div.form-item {
	margin:3px;
}
#webform-client-form-63 p {
	font: 85% Verdana,Arial,Helvetica,sans-serif;
	display:block;
	font-size: 13px;
}
#webform-client-form-63 select {
	width:170px;
	font-size:10px;
}
#webform-client-form-63 #edit-submitted-address1-wrapper input,
#webform-client-form-63 #edit-submitted-address2-wrapper input,
input#edit-submitted-how-found-other.form-text {
	width:350px;
	font-size:10px;
}
#webform-client-form-63 textarea {
	width:350px;
}
#edit-submitted-public-type-wrapper label,
#edit-submitted-company--organization-wrapper label {
	width:179px;
}
#webform-client-form-63 textarea#edit-submitted-message.form-textarea {
	height:50px;
	width:350px;
}
.form-item label, div.form-item label {
	font-size:10px;
	line-height:12px;
	padding-top:10x;
	margin-top:0px;
}
#edit-submitted-address2-wrapper label {
	width:250px;
	font-size:10px;
	line-height:normal;
}
ul.normal_bullets li {
	list-style:disc;
	list-style-type:disc;
	margin-top:8px;
	margin-left:5px;
	line-height: 13px;
	list-style-position:inside;
}
ul.normal_bullets {
	padding-left: 2px;
	padding-right:5px;
}
.path-contact {
}
#confirmation_child1 {
	float:left;
	padding-left:10px;
	padding-top:50px;
	width:200px;
}
#confirmation_child2 {
	float:right;
	padding-top:40px;
	text-align:center;
	width:380px;
}
h2.thank_you {
	color:#000000;
	font-family:trebuchet MS;
	font-size:300%;
}

/* CAPTCHA */
div.captcha {
	margin-top:10px;
	margin-bottom:15px;
	position:relative;
}
div.captcha img {
	margin-top:5px;
	margin-bottom:5px;
}
div.captcha div.description {
	padding-top:5px;
	position:relative;
}

/*////////// STORE STYLING //////////*/


.content  .gcui_right_image_rotator-menu-pane {
	background:url("images/aps_side_menu_back.png") no-repeat scroll left top transparent;
	height:324px;
	padding-top: 46px;
	padding-left:30px;
}
.path-catalog  .gcui_right_image_rotator-menu-pane a {
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
}

.content  .gcui_right_image_rotator-slideshow-control {
	display:none;
}

/*
.content .gcui_right_image_rotator-slideshow-control-text a, 
.content .gcui_right_image_rotator-slideshow-control-text a:link,
.content .gcui_right_image_rotator-slideshow-control-text a:hover,
.content .gcui_right_image_rotator-slideshow-control-text a:active,
.content .gcui_right_image_rotator-slideshow-control-text a:visited {
	font-size: 12px;
	font-weight: 400;
	color: #999;
	
}


.gcui_right_image_rotator-menu-pane-title {
	font-size: 30px;
	letter-spacing: 1pt
}

.gcui_right_image_rotator-manu-item {
	background: url("images/aps_menu_item_bg.png") no-repeat scroll left top transparent;
	margin-bottom:10px;
	padding-left: 11px;
	
}

.gcui_right_image_rotator-menu-pane-title {
	text-transform: none;
	color: #999999;
	font-family: 'Myriad Pro', Myriad, 'Century Gothic', Century, Arial;
	font-weight: bold;
}
.gcui_right_image_rotator-slideshow-text {
}
#gcui_right_image_rotator-sidebar,
#gcui_right_image_rotator-sidebar-back,
.gcui_right_image_rotator-slideshow-text,
.gcui_right_image_rotator-slideshow-control {
	height: 30px;
	top: 294px;
	min-height: 30px;
	font-family: Myriad, 'Century Gothic', Century, Arial;
	font-size: 16px;
}
*/

.path-catalog #breadcrumb_area {
	height: 15px;
}
.path-catalog .breadcrumb-section {
	display: none;
}

/*////////// GLOBAL LOCATOR STYLES //////////*/
.path-global-locator #header_container .content {
	min-height: 305px;
	background: url("/sites/default/files/glob_loc.png") no-repeat scroll 235px -15px transparent;
}
.path-global-locator #locator_map .slide-header-right-pane table{
	padding-top:0px;
	margin:110px auto;
}
.path-global-locator .locator-left-pane {
	float: left;
	padding-left: 26px;
	padding-top: 34px;
	width: 234px;
	padding-right: 100px;
	line-height: 19px;
}
.path-global-locator .heading {
	display: block;
	width: 146px;
	padding-bottom: 21px;
	font-size: 20px;
  text-transform: none;
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	line-height: 24px;
}
.path-global-locator .locator-right-pane {
	float: left;
	padding-left: 50px;
  padding-top: 78px;	
}
.path-global-locator label[for="edit-search"] {
	display: none;
}

.path-global-locator h3 {
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size: 18px;
	margin-bottom: 0;
}
.path-global-locator .description {
	color: #333333;
}
.path-global-locator #edit-search-wrapper input {
	height: 18px;
  width: 300px;
}

.path-global-locator #edit-submit {
	background: none;
	float: right;
	cursor: pointer;
} 
.path-global-locator .node,
.path-global-locator #block-gcui_org_location-search_results h2.title {
	display: none;
}
.path-global-locator h3.title {
	color: darkRed;
}


.path-locations #header_container .content {
	min-height: 305px;
	background: url("/sites/default/files/glob_loc.png") no-repeat scroll 235px -15px transparent;
}
.path-locations #locator_map .slide-header-right-pane table{
	padding-top:0px;
	margin:110px auto;
}
.path-locations .locator-left-pane {
	float: left;
	padding-left: 26px;
	padding-top: 34px;
	width: 234px;
	padding-right: 100px;
	line-height: 19px;
}
.path-locations .heading {
	display: block;
	width: 146px;
	padding-bottom: 21px;
	font-size: 20px;
  text-transform: none;
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	line-height: 24px;
}
.path-locations .locator-right-pane {
	float: left;
	padding-left: 50px;
  padding-top: 78px;	
}
.path-locations label[for="edit-search"] {
	display: none;
}

.path-locations h3 {
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size: 18px;
	margin-bottom: 0;
}
.path-locations .description {
	color: #aaaaaa;
}
.path-locations #edit-search-wrapper input {
	height: 18px;
  width: 300px;
}

.path-locations #edit-submit {
	background: none;
	float: right;
	cursor: pointer;
}
.path-locations #block-gcui_org_location-search_results h2.title {
	display: none;
}
.path-locations h3.title {
	color: darkRed;
}

.path-locations .node .content > p > a:hover {
	text-decoration: none;
}




body.path-locations #locator_map .slide-header-left-pane {
	font-size: .9em;
	padding: 10px;
}

body.path-locations #locator_map .slide-header-left-pane h3 {
	padding-bottom: 18px;
}

body.path-locations #locator_map .slide-header-right-pane h3 {
	font-size: 95%;
}